body {
	background:url(images/subtle_freckles.png) #eee;
	color: #485152;
	padding-top:65px;
}

a, a:visited {
	color: #485152;
}

a:hover{
	text-decoration:underline;
	color:#889192;
}

/* HEADER */

.ninetysixty {
	margin:0 auto;
	width:960px;
}

#foolrulez_header {
	height: 41px;
	background: #487492;
	background:url(images/green-fibers.png) #333;
	border-bottom:2px solid #dedede;
	color:#dedede;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
	margin-bottom:25px;
	position:fixed;
	width:100%;
	z-index:1000;
	top:0;
	box-shadow: 0px 1px 3px #333, inset 0px -1px 0px;
	-moz-box-shadow: 0px 1px 3px #333, inset 0px -1px 0px;
	-webkit-box-shadow: 0px 1px 3px #333, inset 0px -1px 0px;
}

#foolrulez_header a, #foolrulez_header a:visited {
	color:inherit;
	text-decoration: none;
}

#foolrulez_header a:hover {
	color: #d2acca;
}

#foolrulez_logo {
	float:left;
	margin: -3px 0px 0 0;
	width:200px;
}

#foolrulez_logo h1 {
	font-weight: normal;
	font-size:3em;
	margin:0;
	padding:0;
	color:inherit;
}

#foolrulez_logo h3 {
	margin:-10px 0 0;
	padding:0;
	font-size:75%;
	display:none;
}

#foolrulez_header .social {
	width:120px;
	float:left;
	margin-top:5px;
}

#foolrulez_header .social a {
	display:inline-block;
	height:32px;
	width:32px
}

#foolrulez_header .social a.twitter {
	background: url(images/header_sprite.png) -0px -64px no-repeat;
}

#foolrulez_header .social a.twitter:hover {
	background: url(images/header_sprite.png) -32px -64px no-repeat;
}

#foolrulez_header .social a.facebook {
	background: url(images/header_sprite.png) -0px -0px no-repeat;
}

#foolrulez_header .social a.facebook:hover {
	background: url(images/header_sprite.png) -32px -0px no-repeat;
}


#foolrulez_header .social a.rss {
	background: url(images/header_sprite.png) -0px -32px no-repeat;
}

#foolrulez_header .social a.rss:hover {
	background: url(images/header_sprite.png) -32px -32px no-repeat;
}

#header_tabs {
	font-size:1.5em;
	margin:0;
	padding:0;
	list-style:none;
	margin: 0 auto;
	overflow:hidden;
	text-align:center;
	float:right;
	margin: 0 0px 0 0;
}

#header_tabs a {
	display:inline-block;
	text-align:center;
	float:left;
	margin: 9px 10px;
}


#floating_panel {
	overflow:hidden;
	position:absolute;
	top:40px;
	right:50%;
	margin-right:-310px;
	height:0px;
	width:400px;
	background:url(images/green-fibers.png) #333;
	border:0px solid #dedede;
	border-top:none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	box-shadow: 0px 3px 3px #333;
	-moz-box-shadow: 0px 3px 3px #333;
	-webkit-box-shadow: 0px 3px 3px #333;
	z-index:10;
}

#floating_panel .unbreakable {
	width:390px;
	padding: 5px;
	height:390px;
	text-align:left;
	font-size:0.85em;
}

#floating_panel table {
	width:100%;
}

#floating_panel .new_label {
	display:inline-block;
	background:#dedede;
	color:#485152;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:1px 2px 0px;
	margin-right:4px;
	font-size:0.9em;
}


#floating_panel table td:first-child {
	width:50%;
	padding-right:4px;
}

#floating_panel td {
	border-bottom: 1px dotted #ccc;
	padding: 5px 0;
}